libzypp 17.37.10

zypp::packagedelta Namespace Reference

## Classes
class | DeltaRpm

## Functions
std::ostream & | operator<< (std::ostream &str, const DeltaRpm &obj)
std::ostream & | operator<< (std::ostream &str, const DeltaRpm &obj)
| Stream output.

## Function Documentation

## ◆ operator<<() [1/2]

std::ostream & zypp::packagedelta::operator<< | ( | std::ostream & | str,
|  | const DeltaRpm & | obj )
| related

Definition at line 127 of file PackageDelta.cc.